## net.dontdrinkandroot.lastfm.api.model
Class Size

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.LfmEntity
          net.dontdrinkandroot.lastfm.api.model.Size

All Implemented Interfaces:
  java.io.Serializable

    public class Size

extends LfmEntity

See Also:
  Serialized Form

Constructor Summary
`Size()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Size

    public Size()

Copyright © 2012. All Rights Reserved.